/*ConsumerStyles*/
#concanves
{
  background-color: #FFFFFF;
    color: #104B61;
    display: block;
    float: left;
    margin-left: 20px;
    min-height: 400px;
    padding-top: 28px;
    position: relative;
    width: 960px;
}

#conleftbar
{
      border: 1px solid white;
    height: 341px;
    left: 12px;
    position: absolute;
    top: 28px;
    width: 227px;
   /* margin-left:12px;*/
}

#concontent
{
  border: 0 none;
    margin-left: 255px;
    min-height: 385px;
    padding-bottom: 15px;
    padding-left: 5px;
    width: 701px;
   
}


#contitle
{
    position:absolute;
    left:10px;
    top:12px;
    width:108px;
    height:15px;
    background:url(../images/cons/conmenutitle.png) repeat-x; 
    
}


/*--------------------- B U T T O N S ------------------------*/

#conbtn1   /*<----*/  
{
    position:absolute;
    top:37px; /*<----*/
    left:10px;  
    width:200px; 
	height:15px; 
    background:url(../images/subitem_bg.jpg) repeat-x;    /*<----*/
    
}

#conbtn1 a   /*<----*/
{
   
    width:200px; 
	height:15px;  
    display: block;
}

#conbtn1 a:hover   /*<----*/
{
  background-image:url(../images/cons/conbtn01.png);   /*<----*/
}

#conbtn2   /*<----*/  
{
    position:absolute;
    top:68px;/* <----*/
    top:37px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
   background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn2 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn2 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;  /*<----*/
}

#conbtn3   /*<----*/  
{
    position:absolute;
    top:99px; /*<----*/
    top:68px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn3 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn3 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;  /*<----*/
}

#conbtn4   /*<----*/  
{
    position:absolute;
    top:130px; /*<----*/
    top:99px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn4 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn4 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;   /*<----*/
}

#conbtn5   /*<----*/  
{
    position:absolute;
    top:161px; /*<----*/
    top:130px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn5 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn5 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;   /*<----*/
}

#conbtn6   /*<----*/  
{
    position:absolute;
    top:192px; /*<----*/
    top:161px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn6 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn6 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;   /*<----*/
}

#conbtn7   /*<----*/  
{
    position:absolute;
    top:223px; /*<----*/
    top:192px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn7 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn7 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;   /*<----*/
}

#conbtn8   /*<----*/  
{
    position:absolute;
    top:254px; /*<----*/
    top:223px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn8 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn8 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;   /*<----*/
}

#conbtn9   /*<----*/  
{
    position:absolute;
    top:285px; /*<----*/
    top:254px; /* hide prod Search*/
    left:10px;  
    width:206px;   
    height:31px;
    background:url(../images/subitem_bg.jpg) repeat-x;
}

#conbtn9 a   /*<----*/
{
    background:url(../images/subitem_bg.jpg) repeat-x;
    height: 31px;
    width: 206px;   
    display: block;
}

#conbtn9 a:hover   /*<----*/
{
  background:url(../images/subitem_bg.jpg) repeat-x;  /*<----*/
}
/* end*/
/*industrial*/
        #canvos
        {
            background-color: #ffffff/*E7E7E7*/;
          /*  height: 873px;*/
            margin-bottom: 15px;
            padding-top: 14px;
            padding-right:15px;
            padding-left:15px;
            padding-bottom:15px;
            position: relative;
            color:#104b61;
        }

#indcanves
{
    width:960px;
    height:auto;
    margin:0 auto;
    background-color:#ffffff;
    position:relative;    
    padding-top:28px;
    display:block;
    overflow:hidden;
    min-height:400px;
}





#indleftbar
{
    position:absolute;
    left:12px;
    top: 28px;
    border:1px solid white;
    width:227px;
    height:368px;
   
}



#indtitle
{
    position:absolute;
    left:10px;
    top:12px;
    width:101px;
    height:15px;
    background-image:url('../images/ind/indmenutitle.png');
    background-repeat:no-repeat;
}

/*------------------------- B U T T O N S -----------------------------------*/
#indbtn1   /*<----*/  
{
    position:absolute;
    top:37px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/subitem_bg.jpg) ;  /*<----*/
    background-repeat: no-repeat;
}

.title_sub{
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
#sub_leftdiv1{
	width:200px; 
	height:15px; 
	float:left; 
	background:url(../images/subitem_bg.jpg) repeat-x; 
	padding:10px 10px; 
	text-align:left;
}

#indbtn1 a   /*<----*/
{
    background-image: url(../images/subitem_bg.jpg);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn1 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb11.png);   /*<----*/
}

#indbtn2   /*<----*/  
{
    position:absolute;
    top:68px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb21.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn2 a   /*<----*/
{
    background-image: url(../images/ind/indb20.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn2 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb21.png);   /*<----*/
}

#indbtn3   /*<----*/  
{
    position:absolute;
    top:68PX;/*99px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb31.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn3 a   /*<----*/
{
    background-image: url(../images/ind/indb30.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn3 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb31.png);   /*<----*/
}

#indbtn4   /*<----*/  
{
    position:absolute;
    top:99px;/*130px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/about0.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn4 a   /*<----*/
{
    background-image: url(../images/ind/about1.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn4 a:hover   /*<----*/
{
  background-image:url(../images/ind/about0.png);   /*<----*/
}

#indbtn5   /*<----*/  
{
    position:absolute;
    top:130px;/*161px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb51.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn5 a   /*<----*/
{
    background-image: url(../images/ind/indb50.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn5 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb51.png);   /*<----*/
}

#indbtn6   /*<----*/  
{
    position:absolute;
    top:161px;/*192px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb61.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn6 a   /*<----*/
{
    background-image: url(../images/ind/indb60.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn6 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb61.png);   /*<----*/
}

#indbtn7   /*<----*/  
{
    position:absolute;
    top:192px;/*223px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb71.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn7 a   /*<----*/
{
    background-image: url(../images/ind/indb70.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn7 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb71.png);   /*<----*/
}

#indbtn8   /*<----*/  
{
    position:absolute;
    top:223px;/*254px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb81.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn8 a   /*<----*/
{
    background-image: url(../images/ind/indb80.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn8 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb81.png);   /*<----*/
}

#indbtn9   /*<----*/  
{
    position:absolute;
    top:254px;/*285px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb91.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn9 a   /*<----*/
{
    background-image: url(../images/ind/indb90.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn9 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb91.png);   /*<----*/
}

#indbtn10   /*<----*/  
{
    position:absolute;
    top:285px;/*316px; /*<----*/
    left:10px;  
    width:206px;   
    height:31px;
    background-image: url(../images/ind/indb101.png);   /*<----*/
    background-repeat: no-repeat;
}

#indbtn10 a   /*<----*/
{
    background-image: url(../images/ind/indb100.png);   /*<----*/
    background-repeat: no-repeat;
    height: 31px;
    width: 206px;   
    display: block;
}

#indbtn10 a:hover   /*<----*/
{
  background-image:url(../images/ind/indb101.png);   /*<----*/
}
/*end*/
/* CSS Document */
body{
background:url(../images/bg8.jpg) repeat-x #828282;
font-family:"Duru Sans";
}
#wrapper
{
	width:1000px; 
	margin:0 auto; 
	min-height:500px; 
	height:auto;
}
#header{
	width:960px; 
	min-height:100px; 
	height:auto; 
	margin:0 auto;
}
.kofbodytitle
{
    float:left;
    padding:14px 20px;
    }
#content, #content1{
	width:960px; 
    overflow:hidden;
	margin:0 auto;
	background-color:#ffffff;
}
#content2{
    width:960px; 
	min-height:200px; 
	height:auto;
	background-color:#ffffff;
}
#footer{
    width:1000px; 
	min-height:100px; 
	height:auto; 
	margin:0 auto;
}
#header1{
    width:960px; 
	height:73px;
	float:left;
	margin-top:20px;
}

#logo{
	width:480px; 
	
	float:left; 
	height:75px;
}
img{border:0 solid !important;}
#search{
	width:280px; 
	height:30px; 
	float:right;
	margin-top:45px;
}
#search_shape{
	width:30px;
	height:30px;
	float:left;
	background:url(../images/search_shape.png) no-repeat;
}
#search_2{
	width:250px;
	height:30px;
	float:left;
	background-color:#15777b;
}
#search_{
	width:237px;
	height:30px;
	text-align:center;
	margin:0px auto;
}
#search_1{
	width:206px; 
	height:20px; 
	float:left; 
	background:url(../images/searchbar.png) no-repeat; 
	margin:5px 0px;
}
#search_12{
	width:150px; 
	height:20px; 
	float:left; 
	background:url(../images/searchbar.png) no-repeat; 
	margin:5px 0px;
}
#search_btn{
	width:31px; 
	height:20px; 
	float:LEFT; 
	margin:5px 0px;
}
#search_btn1{
	width:31px; 
	height:20px; 
	float:LEFT; 
	margin:5px 0px;
}
.search_box{
	width:180px;
	text-align:left;
	height:16px;
	color:#ffffff;
	font-size:12px;
	background-color:#62a4a6;
	border:none;
}
.search_box1{
	width:130px;
	text-align:left;
	height:16px;
	color:#ffffff;
	font-size:12px;
	background-color:#62a4a6;
	border:none;
}
#menu{
    width:960px;
	height:40px;
	float:left;
	background-color:#104b61;
}
#menu1{
	height:20px; 
	min-width:85px; 
	width:auto; 
	float:left;
	padding:10px 10px;
	text-align:center;
}
.menu_text{
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}
.menu_text:hover{
	color:#52dade;
}
.current{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.title_text{
	color:#ffffff;
	font-size:16px;
	text-decoration:none;
}
.title_sub{
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.title_sub:hover{
	color:#000000;
}
.title_sub_1{
	color:#000000;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}
.view_text{
	   color: #FFFFFF;
    float: right;
    font-size: 9px;
    margin-top: 9px;
    text-decoration: none;
}
.view_text2{
	   color: #FFFFFF;
    float: right;
    font-size: 9px;
    margin-top: 16px;
    text-decoration: none;
}.view_text3{
	   color: #FFFFFF;
    float: right;
    font-size: 9px;
    margin-top: 16px;
    text-decoration: none;
}
#banner_div{
	width:960px; 
	min-height:313px; 
	height:auto;
	margin:0px auto;
	background-color:#999;
}

#navbar {
    background-color: #104B61;
    float: left;
    height: 40px;
    margin: 0;
    padding: 0;
    width: 960px;
}
#navbar ul {
    line-height: 30px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#navbar ul ul {
    background: none repeat scroll 0 0 #3C8C90;
    border: 1px solid #2B989A;
    position: absolute;
    top: 39px;
    visibility: hidden;
    z-index: 9999999;
}
#navbar ul ul li {
    border-bottom: 1px solid #2B989A;
    float: left;
    line-height: 20px;
    width: 130px;
}
#navbar li {
    float: left;
    padding: 4px 0 2px;
    position: relative;
}
#navbar ul li:hover ul {
    visibility: visible;
}
#navbar li:hover {
    background-color: #3C8C90;
    padding: 4px 0 2px;
}
#navbar ul li a {
    color: #FFFFFF;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    width: 110px;
}
#navbar ul li:hover ul li a:hover {
    background-color: #3C8C90;
    color: #000000;
}
#navbar a:hover {
    color: #000000;
}
#innermenu
{
    width:200px !important;
    }
    #innerlist
    {
        width:200px !important;
        }
        #mainmenu
        {
            height:34px;
            }
.current {
    color: #52DADE;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.title_text {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}
.title_sub {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.title_sub:hover {
    color: #000000;
}


#ban_1{
	width:660px; 
	float:left; 
	height:280px;
}
#slide_part{
	width:290px; 
	height:280px; 
	float:right; 
	margin:0px 3px;
}
#slide_im{
	width:290px; 
	height:90px; 
	margin-bottom:4px; 
	float:left;
}
#slide_im1{
	width:290px; 
	height:90px;
	float:left;
}
#content_div1{
	width:240px; 
	min-height:50px; 
	height:auto; 
	float:left; 
	margin:20px 50px;
}
#content_div2{
	width:292px; 
	min-height:50px; 
	height:auto; 
	float:left; 
	margin:20px 0px;
}
#content_div3{
	width:292px; 
	min-height:50px; 
	height:auto; 
	float:left; 
	margin-top:20px;
	margin-left:20px;
}
#cont_head{
	width:264px; 
	height:47px; 
	float:left; 
	background:url(../images/cont_head_bg.jpg) repeat-x;
}
#content_title{
	width:165px; 
	min-height:10px; 
	height:auto; 
	float:left;
	margin:14px 3px;
	padding-left:5px;
}
#view{
	width:57px; 
	min-height:10px; 
	height:auto; 
	float:right;
	margin:22px 2px 6px 0px;
	padding-right:5px;
}
#cont_in{
	width:250px; 
	min-height:220px; 
	height:220px;
	float:left; 
	border:2px solid #7b7b7b;
	border-top:none;
	padding:20px 5px;
}
#cont_img{
    width:226px;
	min-height:15px;
	height:auto;
	float:left;
}
#cont_img1{
    width:226px;
	min-height:15px;
	height:auto;
	float:left;
	margin-top:10px;
}
#content_imdiv{
	width:50px; 
	height:55px; 
	float:left;
}
#content_txt{
	width:160px; 
	min-height:20px; 
	height:auto; 
	float:left; 
	margin:10px 0px 10px 15px;
}
.name{
	color:#000000;
	font-size:11px;
	line-height:20px;
	text-decoration:none;

}
.namelbl{
	color:#000000;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
	padding-left:3px;
}
.namelblbold{
	color:#000000;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	padding-left:3px;
	font-weight:bold;
}
.alertim
{
  float: left;
    height: 55px;
    width: 50px;
}

.alertext
{
    float: left;
    height: auto;
    margin: 10px 0px 10px 15px;
    min-height: 20px;
	padding-top:7px;
    width: 180px;
}
.alertcont
{
   float: left;
    height: auto;
    margin-top: 10px;
    min-height: 15px;
    width: 246px;
	}
.client_txt1{
	color:#184771;
	font-size:22px;
	line-height:20px;
	text-decoration:none;
}
.client_txt2{
	color:#FFFFFF;
	font-size:17px;
	line-height:20px;
	text-decoration:none;
}
.send{
	color:#ffffff;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}
.send1{
	color:#75abe3;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}
.send1:hover{
	color:#80cbf7;
	text-decoration:underline;
}
.sub_title{
	color:#15777b;
	font-size:12px;
	text-decoration:underline;
}
.sub_title:hover{
    text-decoration:none;
}
.about_txt{
	color:#104b61;
	font-size:25px;
	text-decoration:none;
}
.sepr{
	color:#9c9b9b;
	font-size:12px;
	text-decoration:none;
}

#cont_head1{
	width:280px; 
	height:47px; 
	float:left; 
	background:url(../images/cont_head_bg.jpg) repeat-x;
}
#content_title1{
	width:246px; 
	min-height:10px; 
	height:auto; 
	float:left;
	margin:14px 3px;
	padding-left:5px;
}
#cont_in1{
	width:266px; 
	min-height:20px; 
	height:220px;
	float:left; 
	border:2px solid #7b7b7b;
	border-top:none;
	padding:20px 5px;
}
#cont_in2{
	width:250px; 
	min-height:20px; 
	height:220px;
	float:left; 
	border:2px solid #7b7b7b;
	border-top:none;
	padding:20px 5px;
}
#cont_img_1{
    width:266px;
	min-height:15px;
	height:auto;
	float:left;
}
#content_txt_1{
	width:200px; 
	min-height:20px; 
	height:auto; 
	float:left; 
	margin:10px 0px 10px 15px;
}
#cont_img1_1{
    width:266px;
	min-height:15px;
	height:auto;
	float:left;
	margin-top:10px;
}
#client_div_1{
	width:200px; 
	min-height:10px; 
	height:auto; 
	float:left;
	text-align:center;
	padding:10px 0px;
}
#client_logos{
	width:600px; 
	float:left; 
	margin-left:10px; 
	min-height:10px; 
	height:auto;
}
#our_client_div{
	width:960px; 
	
	height:auto; 
	float:left;
	
	background-color:#ffffff;
}
#sub_content{
	width:930px; 
	min-height:300px;
	height:auto; 
	float:left;
	padding:15px;
	background-color:#ffffff;
}
#foo_div{
	width:1000px; 
	float:left; 
	min-height:100px;
	height:auto;
}
#foo_shape{
	width:1000px; 
	float:left;
	height:23px;
	background:url(../images/footer_bar_top.png) no-repeat;
}
#footer_sep{
	width:910px; 
	float:left; 
	padding:20px 45px; 
	background-color:#104b61; 
	min-height:150px; 
	margin-bottom:20px;
	height:167px;
}
#footer_sep1{
	width:210px;  
	height:124px; 
	float:left;
	background:url(../images/ask_bg.jpg) no-repeat;
}
#footer_sep1_2{
	width:200px;  
	height:124px; 
	float:left;
	margin-left:23px;
}
#footer_sep11{
	width:200px; 
	float:left;
	min-height:10px; 
	height:auto;
	margin:5px;	
}
#footer_sep12{
	width:200px; 
	float:left;
	min-height:10px; 
	height:143px;
	margin:5px;	
}
#footer_sep13_1{
	width:100px; 
	float:left;
	min-height:10px; 
	height:auto;
	margin:5px;	
}
#footer_logos{
	width:200px; 
	float:left;
	min-height:10px; 
	height:auto;
	margin:5px;
	text-align:center;	
}
#email{
	width:160px; 
	height:20px; 
	float:left; 
	background:url(../images/searchbar.png) no-repeat; 
	margin:5px 0px;
	text-align:center;
}

.email1{
	width:150px;
	text-align:left;
	height:16px;
	color:#ffffff;
	background-color:#5f8695;
	border:none;

}
.email2{
	width:185px;
	text-align:left;
	height:16px;
	color:#ffffff;
	background-color:#5f8695;
	border:none;
}
#sub_leftdiv{
	width:220px; 
	min-height:300px; 
	height:auto; 
	float:left;
}
#sub_leftdiv1{
	width:200px; 
	height:15px; 
	float:left; 
	background:url(../images/subitem_bg.jpg) repeat-x; 
	padding:10px 10px; 
	text-align:left;
}
#sub_leftdiv_title{
	width:200px; 
	min-height:15px; 
	height:auto;
	float:left; 
	padding:10px 10px; 
	text-align:left;
	margin-top:10px;
}
#sub_leftdiv2{
	width:200px; 
	height:15px; 
	float:left; 
	background:url(../images/subitem_bg.jpg) repeat-x; 
	padding:10px 10px;
	margin-top:3px; 
	text-align:left;
}
#sub_right{
	width:690px; 
	min-height:300px; 
	height:auto; 
	float:left; 
	margin-left:20px;
}
#sub_right1{
	width:690px; 
	min-height:10px; 
	height:auto; 
	float:left;
}
#sub_right2{
	width:640px; 
	min-height:10px; 
	height:auto; 
	float:left;
	margin-top:20px;
	text-align:justify;
}
#sub_right3{
	width:640px; 
	min-height:10px; 
	height:auto; 
	float:left;
	margin-top:20px;
	text-align:left;
	padding:10px 0px;
	border-top:1px solid #E7DFDF;
}
#face_like{
	width:80px; 
	float:left; 
	height:20px;
}
#face_like_div{
	width:45px; 
	height:20px; 
	float:left;
}
#count{
	width:28px; 
	height:20px; 
	float:left; 
	margin-left:5px;
}
#tweet{
	width:95px; 
	float:left; 
	height:20px;
	margin-left:10px;
}
#tweet1{
	width:60px; 
	height:20px; 
	float:left;
}
#plus{
	width:32px; 
	height:20px; 
	float:left;
}
#tweet2{
	width:65px; 
	float:left; 
	height:20px;
	margin-left:10px;
}
#share{
	width:50px; 
	float:left; 
	height:20px;
}


#articles
{ 
    top:497px;
    left:349px;
    height:114px;
    width:272px;
    background:white;
    float:left;
    margin:10px 20px;
    border:1px solid #ABABAB;
 }   
 
 #artheader
 {
    position:relative;
    height:45px;
    width:100%;
    background-image:url('/images/default/artheader.jpg');
    background-repeat:repeat-x;
 }
 
 #arttitle
 {
    position:absolute;
    height:14px;
    width:159px;
    top:13px;
    left:17px;
    background-image:url('/images/default/populararticles.png');
    background-repeat:no-repeat;
 }
 
 
 .articleitems
 {
    position:relative;
    width:100%;
    height:117px;    
 }
 
 #artitem1, #artitem3
 {
     background-color:#F2F2F2;
 }
    
 .artimg0
 {
    position:absolute;
    left:14px;
    top:18px;
    width:120px;
    height:80px;
    border:1px solid #6894B8;
 }
 
 .artimg
 {
     width:118px;
     height:78px;
     border:1pX solid #E0E9F1;
 }
 
 .artitemtitle
 {
    float:left;
    margin:25px 12px 0 148px;
    overflow:hidden;
    color:#104B61;
    font-family:Arial;
    font-size:18px;
    font-weight:bold;
    height:auto;
    max-height: 44px;
    overflow:hidden;
    width:311px;
     
 }
 
 .artitemtext
 {
    margin:6px 12px 12px 148px;
    overflow:hidden;
    float:left;
    color:#5B5B5B;
    font-family:Arial;
    font-size:11px;
   /* font-weight:600;*/
    height:31px;
    width:311px;
 }
/* article end*/
/*alerts begin */

#alerts
 {
     position:absolute;
     top:497px;
     right:10px;
     width:272px;
     height:110px;
     background:white;
     border:1px solid #ABABAB;
 }
 
 #alertsheader
 {
    position:relative;
    height:45px;
    width:100%;
    background-image:url('/images/default/audioheaderbg.jpg');
    background-repeat:repeat-x;
 }
 
 #altitle
 {
     position:absolute;
     top:13px;
     left:13px;
     width:135px;
     height:13px;
     background-image:url('/images/default/alertstitle.jpg');
     background-repeat:no-repeat;
 }
 
 #thealerts
 {
     position:relative;
     height:43px;
     width:100%;
     overflow:hidden;
     padding-bottom:25px;
   /*  padding:20px 20px 20px 20px;
     background-color:Yellow;*/
     
 }
/* */
.alertsdate
{
   /* margin: 20px 20px 8px 20px;*/
    margin-bottom:8px;
    font-family:Arial;
    font-size:12px;
    color:#044E8D;
    font-weight:600;
}

.alertsitems
{
    margin: 20px 20px 8px 20px;
    position:relative;
    /*background-color:red;*/
}

.alertitembullet
{
    float:left;
  /* position:absolute;
    top:0px;
    left:0px;*/
    height:12px;
    width:6px;
    background-image:url('/images/default/arrow.jpg');
    background-repeat:no-repeat;
    vertical-align:middle;
}

.altersi
{
   /* float:left;
    padding-left:11px;*/
   /* position:absolute;
    left:11px;*/
    margin-left:12px;
    width: 181px;
    height: 14px;
    font-family:Arial;
    font-size:13px;
    /*font-weight:;*/
    color:#727272;
/*    background-color:Yellow;*/
    overflow:hidden;
    margin-bottom:8px;
}

.altersi a:visited
{
    color:#727272;
}

.altersi a:hover
{
    font-weight:bold;
}

.alertsdivider
{

    width:211px;
    height:1px;
    background-color:#D2D2D2;
    margin-top:20px;
}

/*alerts end*/


/*SlideShow*/
